WMS and Google Earth 4

Topics: Data Access
Apr 10, 2007 at 9:51 AM
I am using SharpMap WMS, and it works fine in OpenLayers. However, I tried to use it as a layer in GE4, latest version, and the GetCapabilities gives a "WMS Capability Fetch failed" error. Any ideas on this (using 0.9)?

Jun 20, 2007 at 12:54 AM
If anyone else can confirm this, let's move it into a WorkItem.